<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: season 1</title>
    <link rel="stylesheet" href="1season.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
            <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="info">
            <img src="1season.jpg">
        <h3>Supernatural season 1</h3>
            <p>13.09.2005</p>
            <p>Genre: horror, fantasy, thriller, drama, detective</p>
            <p>Directors: Robert Singer, Philip Sgriccia, John Showalter</p>
            <p>Screenplay: Eric Kripke, Andrew Dubb, Robert Behrens</p>
            <p>Cast: Jared Padalecki, Jensen ackles, Misha Collins, mark Sheppard, Jim beaver, Samantha Smith, mark Pellegrino, Ruth Connell, Alexander Calvert</p>
            <br>
            <div class="series">
                <div><a href="https://sverhestestvenoe.me/1-season-01/3-1-serija.html">series 1: Pilot</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/1-2-serija.html">series 2: Wendigo</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/17-3-serija.html">series 3: Dead in the water</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/4-4-serija.html">series 4: Ghostly wanderer</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/5-5-serija.html">series 5: Bloody Mary</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/6-6-serija.html">series 6: Skin</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/7-7-serija.html">series 7: Beetles</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/8-8-serija.html">series 8: House</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/12-9-serija.html">series 9: Nuthouse</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/14-10-serija.html">series 10: The man with the hook</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/13-11-serija.html">series 11: Scarecrow</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/15-12-serija.html">series 12: Faith</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/18-13-serija.html">series 13: Route 666</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/19-14-serija.html">series 14: Nightmare</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/20-15-serija.html">series 15: Bendery</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/21-16-seriya.html">series 16: Shadow</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/22-17-seriya.html">series 17: Hell house</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/23-18-seriya.html">series 18: Something evil</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/24-19-serija.html">series 19: Origin</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/25-20-serija.html">series 20: Dead man's blood</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/26-21-serija.html">series 21: Salvation</a></div>
                <div><a href="https://sverhestestvenoe.me/1-season-01/27-22-serija.html">series 22: Damn trap</a></div>
        </div>
        </div>

        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="description">
            <h2>What season 1 Is about?</h2>
        <p>When the main characters lost their mother due to a mysterious and incomprehensible force, John Winchester made a lot of effort to understand the truth. Because of this, the brothers break up. Dean joins his father and continues the search, while Sam tries to establish a peaceful life.</p>
        <p>Once on the threshold of the younger brother's house, the older one appears. He says that his father went hunting and never came back. This motivates the main characters to re-unite and move forward in the search. It is possible that John Winchester was able to find information that reveals the mystery of the death of his wife. Can the brothers find him?</p>
        </div>
    </div>
</div>
</body>
</html>